@charset "utf-8";
/* CSS Document */

.font_red {
	color: #F00;
}
.font_size {
	font-size: x-small;
	font-family: Verdana, Geneva, sans-serif;
}
body {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #FFF;
}
table {
	width: 436px;
	margin: 0px;
	padding: 0px;
	height: auto;
}
